p 	{font-weight: bold; font-size: 18; margin: 9 0px; color: black;}
a	{text-decoration: none; color: black;}

#lista
{
	border-bottom: 1px solid black;
	position: absolute; left: 0px; top: 0px;
	z-index: 100;	
	text-align: center;
	background: #d9d9d9;
}

#lista_right
{
	border-bottom: 1px solid black;
	position: absolute; right: 0px; top: 0px;
	z-index: 99;
	width: 100px;
	height: 54px;		
	background: #d9d9d9;
}

.luckyViewCont {
text-align:center;
overflow: hidden;
position: absolute; bottom: 0px; left: 0px;
border: 0px solid #9E2F2D;
 background  : #fff; 
}

.luckyViewHelp {
    z-index         : 200;
    visibility      : hidden;
    position        : absolute;
    background      : #fff;
    color           : #000000;
    border          : 1px outset #9E2F2D;
    padding         : 10px;
    text-align: left;
}

.luckyViewHelp * {
    font-size: 11px;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    color: #000000;
    line-height: normal;
}

.luckyViewHelp p {
    margin-bottom   : 7px;
}
